@charset "utf-8";
#box2 {}



#kmheart {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	width:850px;
	border:0px solid;
	margin:auto;
}

#kmheart a{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;

}


#kmheart .text {
	margin:auto;
	text-align:justify;
	width:850px;
	
}

#kmheart .pretest {
	width:500px;
	border:solid 1px green;
    margin:auto;
    height:70px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    background:#FC6;
	text-align:center;
	font-size:18px;
	padding-top:37px;

}

/*
#kmheart .pretest-link {
	width:500px;
	border:solid 1px green;
    margin:auto;
    height:30px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    background:#FFC;
	text-align:center;
	font-size:14px;
	padding-top:10px;
}
*/

#kmheart a:link, a:visited {
	margin:auto;
	border:solid 1px green;
    display: block;
 	background:#FFC;
    width:500px;
    text-align: center;
    padding: 4px;
    text-decoration: none;
	    height:30px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
	font-size:14px;
	padding-top:14px;	
	height:30px;
}

#kmheart a:hover, a:active {
    background-color: #FF6;
}

#kmheart .required{
	height:20px;
	color:#FF0000;
	padding-left:5px;
	padding-right:5px;
	font-size:12px;
	line-height:15px;
	width:100px;
	float:none;
}


#kmheart .box {
	margin:auto;
	text-align:justify;
	width:850px;
	border:1px solid;
	font-size:16px;
	padding:10px;
	background-color:#CFF;
	border-radius:5px;
	
}

#kmheart1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	width:850px;
	border:0px solid;
	margin:auto;
}

#kmheart1 a{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;

}


#kmheart1 .text {
	margin:auto;
	text-align:justify;
	width:850px;
	
}

#kmheart1 .pretest {
	width:500px;
	border:solid 1px green;
    margin:auto;
    height:70px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    background:#FC6;
	text-align:center;
	font-size:18px;
	padding-top:37px;

}

/*
#kmheart1 .pretest-link {
	width:500px;
	border:solid 1px green;
    margin:auto;
    height:30px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    background:#FFC;
	text-align:center;
	font-size:14px;
	padding-top:10px;
}
*/

#kmheart1 a:link, a:visited {

}

#kmheart1 a:hover, a:active {
    background-color: #FF6;
}

#kmheart1 .required{
	height:20px;
	color:#FF0000;
	padding-left:5px;
	padding-right:5px;
	font-size:12px;
	line-height:15px;
	width:100px;
	float:none;
}


#kmheart1 .box {
	margin:auto;
	text-align:justify;
	width:850px;
	border:1px solid;
	font-size:16px;
	padding:10px;
	background-color:#CFF;
	border-radius:5px;
	
}


/************************** Form Input ************************************/
form label{
	float: left;
	text-align: left;
	width: 120px;
}
input, textarea, select {
	padding: 2px;
	margin: 2px;
}
input[type="text"], input[type="password"], textarea {
	border: 1px solid #CCCCCC;
}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus {
	border: 1px solid #0033FF;
}

form.required{

}

label.error {
	float:none;
	color: red;
	font-style: italic;
	display:none;
}



#kmheart .aaa {
	margin:auto;
	border:solid 1px green;
    display: block;
 	background:#FFC;
    width:500px;
    text-align: center;
    padding: 4px;
    text-decoration: none;
	    height:30px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
	font-size:14px;
	padding-top:14px;	
	height:30px;
}

